{
  "type": "Category",
  "exportDate": "2026-02-19T14:18:22.988Z",
  "metadata": {
    "itemCount": 71,
    "categoryCount": 1,
    "exportScope": "Category: Family & Home"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Family & Home"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "madre",
      "wordSecond": "어머니 (eomeoni)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "padre",
      "wordSecond": "아버지 (abeoji)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "hermano",
      "wordSecond": "형제 (hyeongje)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "hermana",
      "wordSecond": "자매 (jamae)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "abuelo",
      "wordSecond": "할아버지 (harabeoji)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "abuela",
      "wordSecond": "할머니 (halmeoni)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "tío",
      "wordSecond": "삼촌 (samchon)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "tía",
      "wordSecond": "이모 (imo)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "primo",
      "wordSecond": "사촌 (sachon)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "prima",
      "wordSecond": "사촌 (sachon)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "hijo",
      "wordSecond": "아들 (adeul)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "hija",
      "wordSecond": "딸 (ttal)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "familia",
      "wordSecond": "가족 (gajok)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "casa",
      "wordSecond": "집 (jip)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "cocina",
      "wordSecond": "부엌 (bueok)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "comedor",
      "wordSecond": "식당 (sikdang)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "sala",
      "wordSecond": "거실 (geosil)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "dormitorio",
      "wordSecond": "침실 (chimsil)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "baño",
      "wordSecond": "화장실 (hwajangsil)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "puerta",
      "wordSecond": "문 (mun)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "ventana",
      "wordSecond": "창문 (changmun)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "techo",
      "wordSecond": "천장 (cheonjang)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "suelo",
      "wordSecond": "바닥 (badak)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "pared",
      "wordSecond": "벽 (byeok)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "escalera",
      "wordSecond": "계단 (gyedan)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "jardín",
      "wordSecond": "정원 (jeongwon)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "garaje",
      "wordSecond": "차고 (chago)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "mesa",
      "wordSecond": "탁자 (takja)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "silla",
      "wordSecond": "의자 (uija)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "sofá",
      "wordSecond": "소파 (sopa)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "cama",
      "wordSecond": "침대 (chimdae)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "armario",
      "wordSecond": "옷장 (otjang)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "lámpara",
      "wordSecond": "램프 (raempeu)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "televisión",
      "wordSecond": "텔레비전 (tellebijeon)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "radio",
      "wordSecond": "라디오 (radio)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "teléfono",
      "wordSecond": "전화기 (jeonhwagi)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "reloj",
      "wordSecond": "시계 (sigye)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "espejo",
      "wordSecond": "거울 (geoul)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "cuadro",
      "wordSecond": "그림 (geurim)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "alfombra",
      "wordSecond": "카펫 (kapet)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "cortina",
      "wordSecond": "커튼 (keoteun)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "nevera",
      "wordSecond": "냉장고 (naengjanggo)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "horno",
      "wordSecond": "오븐 (obeun)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "fregadero",
      "wordSecond": "싱크대 (singkeudae)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "estufa",
      "wordSecond": "가스레인지 (gaseureinji)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "microondas",
      "wordSecond": "전자레인지 (jeonjareinji)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "lavadora",
      "wordSecond": "세탁기 (setakgi)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "secadora",
      "wordSecond": "건조기 (geonjogi)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "ducha",
      "wordSecond": "샤워기 (syaweogi)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "bañera",
      "wordSecond": "욕조 (yokjo)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "inodoro",
      "wordSecond": "변기 (byeongi)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "lavabo",
      "wordSecond": "세면대 (semyeondae)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "toalla",
      "wordSecond": "수건 (sugeon)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "cepillo de dientes",
      "wordSecond": "칫솔 (chitsol)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "pasta de dientes",
      "wordSecond": "치약 (chiyak)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "jabón",
      "wordSecond": "비누 (binu)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "champú",
      "wordSecond": "샴푸 (syampu)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "cuchara",
      "wordSecond": "숟가락 (sutgarak)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "tenedor",
      "wordSecond": "포크 (pokeu)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "cuchillo",
      "wordSecond": "나이프 (naipeu)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "plato",
      "wordSecond": "접시 (jeopsi)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "vaso",
      "wordSecond": "유리잔 (yurijan)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "taza",
      "wordSecond": "컵 (keop)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "olla",
      "wordSecond": "냄비 (naembi)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "sartén",
      "wordSecond": "프라이팬 (peuraipaen)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "tetera",
      "wordSecond": "주전자 (jujeonja)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "cafetera",
      "wordSecond": "커피메이커 (keopimeikeo)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "basura",
      "wordSecond": "쓰레기 (sseuregi)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "escoba",
      "wordSecond": "빗자루 (bitjaru)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "trapeador",
      "wordSecond": "걸레 (geolle)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 3,
      "languageSecondId": 13,
      "wordFirst": "aspiradora",
      "wordSecond": "진공청소기 (jingongcheongsogi)",
      "createdAt": "2026-02-19T14:18:22.988Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    }
  ]
}